Stackato 2.10.6 Kato Patch

Posted by jamesf on 2013-08-09 08:27
OS: Debian / Ubuntu | Product: Stackato

How do I patch my system on 2.10.6


In order to properly use kato-patch to patch your system, you must upgrade kato patch itself. Here's how to get version 6 of kato-patch:

sh --target /s/kato/lib/kato/cli/cmd/patch/

This will install kato-patch version 6 and kato patch will be able to upgrade itself.

When using kato-patch, to fully Stackato system, run:

kato patch install --all

To see if new patches are available, run:

kato patch status